gtkmm 3.24.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - d -

- DATA_STREAM_BYTE_ORDER_BIG_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_HOST_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_LITTLE_ENDIAN : Gio
- DATA_STREAM_NEWLINE_TYPE_ANY : Gio
- DATA_STREAM_NEWLINE_TYPE_CR : Gio
- DATA_STREAM_NEWLINE_TYPE_CR_LF : Gio
- DATA_STREAM_NEWLINE_TYPE_LF : Gio
- DELETE : Gtk::Stock
- DIALOG_AUTHENTICATION : Gtk::Stock
- DIALOG_ERROR : Gtk::Stock
- DIALOG_INFO : Gtk::Stock
- DIALOG_QUESTION : Gtk::Stock
- DIALOG_WARNING : Gtk::Stock
- DIRECTORY : Gtk::Stock
- DISCARD : Gtk::Stock
- DISCONNECT : Gtk::Stock
- DND : Gtk::Stock
- DND_MULTIPLE : Gtk::Stock
- DRIVE_START_NONE : Gio
- DRIVE_START_STOP_TYPE_MULTIDISK : Gio
- DRIVE_START_STOP_TYPE_NETWORK : Gio
- DRIVE_START_STOP_TYPE_PASSWORD : Gio
- DRIVE_START_STOP_TYPE_SHUTDOWN : Gio
- DRIVE_START_STOP_TYPE_UNKNOWN : Gio